<template>
  <view class="collect">
    <view class="text">以下是您收藏的商品服务</view>

    <!-- 收藏的服务 -->
    <service v-for="item in 10" />
  </view>
</template>

<script>
import service from '@/components/service'
export default {
  components: {
    service,
  },
  data() {
    return {
    };
  },
  onLoad() { },
  methods: {},
};
</script>

<style lang="scss" scoped>
.collect {
  height: 100vh;
  background-color: #efefef;

  .text {
    text-align: center;
    padding: 40rpx;
    color: #999;
  }
}
</style>
